///////////////////////////
//	File: CMenuItem.cpp
//	Author:	Eric Green
//	Purpose: CMenuItem class function definitnios...
#include "CMenuItem.h"

CMenuItem::CMenuItem(void)
{
}

CMenuItem::~CMenuItem(void)
{
}
